scale=0
compass=0
elevation=0
time=1
speed=1
trackangle=1
bearing=0
coords=0
buttons=1
hiking=0
cursor=1
speedunit=0
scaleunit=0
elevationunit=0
distanceunit=0
cursorname=cursor.png
trackanglesize=22
utm=0
mgrs=0
qth=0
routebuffer=100

